/*初始化*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	box-sizing: border-box;
	word-wrap: break-word;
}
a {
	color: #14647d;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
img {
	border: 0
}
li {
	list-style: none
}
input::-ms-clear {
	display: none
}

/* 公共头部  */

.warpDiv{
	width: 100%;
	background-color: #fff;
}

.header{
	width: 100%;
	height: 50px;
	background-color: #fff;
	border-bottom: 2px solid #c62e40;
	margin: 0 auto;
}
.headerDiv{
	width: 1100px;
	margin: 0 auto;
}
.headerDiv .logo{
	float: left;
	padding-top: 7px;
	margin-right: 290px;
}
.headerDiv .logo img{
	width: 129px;
   	height: 36px;
}
.headerDiv .nav{
	float: left;
	overflow: hidden;
}
.headerDiv .nav div{
	float: left;
	padding: 0 30px;
	line-height: 50px;
	font-size: 14px;
	color: #cb293d;
	font-weight: 500;
	cursor: pointer;
}
.headerDiv .nav .on{
	background-color: #cb293d;
	color: #fff;
}


/* 公用底部  */
.footer{
	width: 100%;	
}
.footer .top{
	width: 1100px;
	margin: 0 auto;
	padding-bottom: 20px;
	overflow: hidden;
}
.footer .top .left {
	width: 580px;
	float: left;
	margin-right: 100px;
}
.footer .top .left .p1{
	font-size: 12px;
	color: #1a1315;
}
.footer .top .left .p2{
	color:  #5a5a5a;
	line-height: 1.5;
	font-size: 12px;
}
.footer .top .middle{
	float: left;
	margin-right: 30px;
}
.footer .top .middle p{
	font-size: 12px;
	line-height: 17px;
	color:  #5a5a5a;
	cursor: pointer;
}
.footer .top .right{
	float: left;
	margin-left: 122px;
}
.footer .top .right img{
	width: 30px;
	height: 30px;
	margin-right: 20px;
	cursor: pointer;
}
.footer .top .right .email{
	margin-right: 0;
}
.footer .bottom{
	text-align: center;
	border-top: 1px solid #c62e40;
	padding: 15px 0 30px 0;
	font-size: 12px;
	color: #5a5a5a;
}
